# SXP Reference

SXP_unregisterDOMHandler | Functions

#### Syntax

         SXP_unregisterDOMHandler(S)

Name | Type | Description
--- | --- | ---
`S` | `SablotSituation` | The current situation.

#### Description

Unregisters the `DOMHandler` registered with the given `SablotSituation`. All DOM requests will be processed in the default way.

#### See Also

Groups | [ Functions ]
Entries | [ DOMHandler | SablotSituation ]

© 2001-2003 Ginger Alliance
revision 03-01-31
This page was generated by APIDOC